=== debian/control ===
Source: lokalize
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libhunspell-dev,
               libkf5config-dev (>= 5.90.0~),
               libkf5coreaddons-dev (>= 5.90.0~),
               libkf5crash-dev (>= 5.90.0~),
               libkf5dbusaddons-dev (>= 5.90.0~),
               libkf5doctools-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               libkf5notifications-dev (>= 5.90.0~),
               libkf5sonnet-dev (>= 5.90.0~),
               libkf5textwidgets-dev (>= 5.90.0~),
               libkf5xmlgui-dev (>= 5.90.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.2~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/lokalize
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lokalize
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lokalize.git

Package: lokalize
Architecture: any
Section: devel
Depends: libqt5sql5-sqlite, ${misc:Depends}, ${shlibs:Depends},
Recommends: gettext, sonnet-plugins, translate-toolkit (>= 1.3.0),
Suggests: khelpcenter, poxml,
Description: computer-aided translation system
 Lokalize is a computer-aided translation system that focuses on productivity
 and quality assurance. It has components usual for CAT tools: translation
 memory, glossary, and also a unique translation merging (synchronization)
 capability. It is primarily targeted at software translation and also
 integrates external conversion tools for office document translation.
 Lokalize is a replacement of KBabel.
 .
 This package is part of the KDE Software Development Kit module.
