## lokalize 24.08.2

=== debian/changelog ===
lokalize (4:24.08.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Wrap and sort control fields.
  * Source-only upload. (Closes: #1085886)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 24 Oct 2024 12:33:13 +0200

lokalize (4:24.08.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.1).
  * Update build-deps and deps with the info from cmake.
  * Switch build to declarative dh-sequence-kf6.
  * Bump Standards-Version to 4.7.0, no change required.
  * Build with hardening=+all build hardening flag.
  * Add patch to fix missing include.
  * Switch from transitional pkg-config to pkgconf build dependency.
  * Review copyright information.
  * Split architecture-independent data and documentation into their own
    packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Sep 2024 10:30:46 +0200
