## lokalize 24.12.0

=== debian/changelog ===
lokalize (4:24.12.0-2ubuntu1) plucky; urgency=medium

  * Mergee from debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Fri, 27 Dec 2024 04:34:49 +0000

lokalize (4:24.12.0-2) UNRELEASED; urgency=medium

  [ Aurélien COUDERC ]
  * Fix leftover dependency on Qt5 sqlite library.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 Dec 2024 14:11:26 +0100

lokalize (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Drop obsolete patch.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 25 Dec 2024 21:59:15 +0100

lokalize (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:23:52 +0000

lokalize (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:15:31 +0000

lokalize (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 15:18:13 +0000

lokalize (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:48:17 +0000

lokalize (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 18:01:18 -0500
