=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libhunspell-dev,
@@ -27,13 +28,13 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/lokalize
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lokalize
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lokalize.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
 
 Package: lokalize
 Architecture: any
 Section: devel
-Depends: libqt5sql5-sqlite,
+Depends: libqt6sql6-sqlite,
          lokalize-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
