## lokalize 24.12.2

=== debian/changelog ===
lokalize (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 14:23:20 +0000
