=== src/CMakeLists.txt ===
--- 
+++ 
@@ -23,7 +23,6 @@
     ${CMAKE_CURRENT_SOURCE_DIR}/cataloglistview
     ${CMAKE_CURRENT_SOURCE_DIR}/project
     ${CMAKE_CURRENT_SOURCE_DIR}/glossary
-    ${CMAKE_CURRENT_SOURCE_DIR}/webquery
     ${CMAKE_CURRENT_SOURCE_DIR}/tm
     ${CMAKE_CURRENT_SOURCE_DIR}/filesearch
     ${CMAKE_CURRENT_SOURCE_DIR}/mergemode
@@ -36,6 +35,7 @@
 set(liblokalize_SRCS
     main.cpp
     lokalizemainwindow.cpp
+    lokalizetabpagebase.cpp
     actionproxy.cpp
 
     editortab.cpp
@@ -83,9 +83,6 @@
     metadata/xliffextractor.cpp
 
     prefs/prefs.cpp
-
-    webquery/webqueryview.cpp
-    webquery/webquerycontroller.cpp
 
     languagetool/languagetoolresultjob.cpp
     languagetool/languagetoolmanager.cpp
@@ -120,6 +117,86 @@
     catalog/gettext/gettextexport.cpp
     catalog/xliff/xliffstorage.cpp
     catalog/ts/tsstorage.cpp
+
+    lokalizemainwindow.h
+    actionproxy.h
+
+    editortab.h
+
+    editorview.h
+    xlifftextedit.h
+    syntaxhighlighter.h
+
+    completionstorage.h
+
+    phaseswindow.h
+    noteeditor.h
+    msgctxtview.h
+
+    binunitsview.h
+
+    cataloglistview/cataloglistview.h
+    cataloglistview/catalogmodel.h
+
+    common/headerviewmenu.h
+    common/domroutines.h
+    common/fastsizehintitemdelegate.h
+    common/flowlayout.h
+    common/termlabel.h
+    common/languagelistmodel.h
+    common/stemming.h
+    glossary/glossaryview.h
+    glossary/glossary.h
+    glossary/glossarywindow.h
+
+    metadata/filemetadata.h
+
+    mergemode/mergecatalog.h
+    mergemode/mergeview.h
+    alttransview.h
+    common/diff.h
+    project/project.h
+    project/projectmodel.h
+    project/projectwidget.h
+    project/projecttab.h
+    project/updatestatsjob.h
+    metadata/poextractor.h
+    metadata/xliffextractor.h
+
+    prefs/prefs.h
+
+    languagetool/languagetoolresultjob.h
+    languagetool/languagetoolmanager.h
+    languagetool/languagetoolparser.h
+    languagetool/languagetoolgrammarerror.h
+
+    tools/widgettextcaptureconfig.h
+
+    filesearch/filesearchtab.h
+
+    tm/tmview.h
+    tm/tmscanapi.h
+    tm/jobs.h
+    tm/dbfilesmodel.h
+    tm/tmmanager.h
+    tm/tmtab.h
+    tm/qaview.h
+    tm/qamodel.h
+
+    catalog/phase.h
+
+    catalog/cmd.h
+    catalog/pos.h
+    catalog/catalog.h
+    catalog/catalogstring.h
+    catalog/gettextheader.h
+    catalog/gettextheaderparser.h
+    catalog/gettext/gettextstorage.h
+    catalog/gettext/catalogitem.h
+    catalog/gettext/gettextimport.h
+    catalog/gettext/gettextexport.h
+    catalog/xliff/xliffstorage.h
+    catalog/ts/tsstorage.h
 )
 
 if(WIN32)
@@ -155,7 +232,6 @@
     tm/managedatabases.ui
     tm/dbparams.ui
     kaider_findextension.ui
-    webquery/querycontrol.ui
     tools/widgettextcaptureconfig.ui
 )
 
@@ -182,15 +258,18 @@
 ### Build intermediate library (will be used by unit tests) ###
 add_library(liblokalize STATIC ${liblokalize_SRCS})
 target_link_libraries(liblokalize
-    KF5::I18n
-    KF5::TextWidgets
-    KF5::KIOFileWidgets
-    KF5::ItemViews
-    KF5::Notifications
-    KF5::SonnetCore
-    KF5::SonnetUi
-    KF5::DBusAddons
-    KF5::Crash
+    KF6::I18n
+    KF6::TextWidgets
+    KF6::KIOFileWidgets
+    KF6::ItemViews
+    KF6::Notifications
+    KF6::SonnetCore
+    KF6::SonnetUi
+    KF6::DBusAddons
+    KF6::Crash
+    KF6::XmlGui
+    KF6::IconThemes
+    KF6::ConfigWidgets
     Qt::Sql
 )
 if(HUNSPELL_FOUND)
@@ -199,7 +278,11 @@
 
 
 ### Build Lokalize executable ###
-set(lokalize_SRCS main.cpp)
+set(lokalize_SRCS
+    main.cpp
+
+    lokalize.qrc
+)
 
 file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/global/*-apps-lokalize.png")
 ecm_add_app_icon(lokalize_SRCS ICONS ${ICONS_SRCS})
@@ -222,16 +305,6 @@
         DESTINATION ${KDE_INSTALL_LOGGINGCATEGORIESDIR}
         )
 
-
-install( FILES
-        editorui.rc
-        lokalizemainwindowui.rc
-        scriptsui.rc
-        project/projectmanagerui.rc
-        tm/translationmemoryrui.rc
-        filesearch/filesearchtabui.rc
-        DESTINATION  ${KDE_INSTALL_KXMLGUI5DIR}/lokalize )
-
 if(BUILD_TESTING)
     add_subdirectory(tests)
 endif()
