=== debian/changelog ===
lokalize (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.2, no change required.
  * Update project homepage.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 22:02:34 +0200

lokalize (4:24.12.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Fix leftover dependency on Qt5 sqlite library.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 06 Jan 2025 10:58:36 +0100
