=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: lokalize
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libhunspell-dev,
@@ -18,6 +16,7 @@
                libkf6dbusaddons-dev (>= 6.0.0~),
                libkf6doctools-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
+               libkf6iconthemes-dev (>= 6.0.0~),
                libkf6kio-dev (>= 6.0.0~),
                libkf6notifications-dev (>= 6.0.0~),
                libkf6sonnet-dev (>= 6.0.0~),
@@ -25,11 +24,11 @@
                libkf6xmlgui-dev (>= 6.0.0~),
                pkgconf,
                qt6-base-dev (>= 6.6.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/en/lokalize
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/lokalize
+Homepage: https://apps.kde.org/lokalize/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/lokalize
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/lokalize.git
 
 Package: lokalize
 Architecture: any
