## lokalize 25.04.1

=== debian/changelog ===
lokalize (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:17:43 +0100

lokalize (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)
  * Build depend on libkf6iconthemes-dev

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 20:02:55 +0100
