## lokalize 25.04.2

=== debian/changelog ===
lokalize (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 12:00:45 +0100
