## lokalize 25.07.80

=== debian/changelog ===
lokalize (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:25:36 +0100
